/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/

#p7PMnav { font-family: "Myriad Pro", Arial; font-size:1.1em; margin: 0; padding:0; float:right;}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#p7PMnav ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -9000px;
	z-index: 10000;
	/*border:1px solid #c0c0c0; */

}
#p7PMnav a { 
	display: block; margin:0;
	text-decoration: none;
	padding: 4px 10px;
	color: #2d3b0a;
	line-height:1; 
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	color: #2d3b0a;
	letter-spacing: .01px;
	background-color:#e8ecd6;
}

/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	color: #2d3b0a;
	}
/* ------ the trigger link styles ------- */

/*the trigger link */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;

}
/* the active trigger link style */
#p7PMnav .p7PMon {
	color: #2d3b0a; background-color:#f6f7f2;
	border-bottom:5px solid #6a8526;
}
/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}

/* 2nd and subsequent Submenu widths */
#p7PMnav ul {
	width: 200px;
}
/* Top level menu width */
#p7PMnav li {
	float: left;

}
#p7PMnav ul li {
	float: none;
}
#p7PMnav ul, #p7PMnav ul li {
	background-color:#f6f7f2;
	font-size:1.000em;padding:1%;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #2d3b0a;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}

@media (min-width:1400px) {
	#p7PMnav {font-size:1.2em;}
	}
